# std::tr1::_Mem_fn_const_or_non< _Tp, > Struct Template Reference

Inheritance diagram for std::tr1::_Mem_fn_const_or_non< _Tp, >:

List of all members.

## Detailed Description

### template<typename _Tp, bool>
struct std::tr1::_Mem_fn_const_or_non< _Tp, >

Definition at line 396 of file tr1/functional.

## Public Types

- typedef const _Tp & type

The documentation for this struct was generated from the following file:

- tr1/functional